Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 02:27:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Thank you for your response. <div dir="auto"><br></div>
<div dir="auto">But plz try to understand,  my account will be deactivated soon bcz of iqama renewal plz return my amount at least into my credit of my account so I utilize that amount for my next purchase.</div>
<div dir="auto"><br></div>
<div dir="auto">I will be thankful to you if you will manage like this .</div>
<div dir="auto"><br></div>
<div dir="auto">Otherwise what can  I do nothing but to wait?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 8, 2021, 2:33 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ainiya,</div>
<div dir="ltr"> <br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box;word-break:break-word">
<div>Thank you for contacting us.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We repeat our apologies and we appreciate your understanding and patience.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2946778